server.port=8089

#spring.thymeleaf.cache=false
#spring.thymeleaf.mode=LEGACYHTML5
#spring.thymeleaf.encoding=UTF-8
#spring.thymeleaf.servlet.content-type=text/html
#spring.thymeleaf.prefix=classpath:/templates/
#spring.thymeleaf.suffix=.html
#freemarker
spring.freemarker.allow-request-override=false
spring.freemarker.allow-session-override=false
spring.freemarker.cache=false
spring.freemarker.charset=UTF-8
spring.freemarker.spring.freemarker.check-template-location=true
spring.freemarker.content-type=text/html
spring.freemarker.enabled=true
spring.freemarker.expose-request-attributes=false
spring.freemarker.expose-session-attributes=false
spring.freemarker.expose-spring-macro-helpers=true
spring.freemarker.prefer-file-system-access=true
spring.freemarker.suffix=.html
spring.freemarker.template-loader-path=classpath:/templates/
spring.freemarker.settings.template_update_delay=0
spring.freemarker.settings.default_encoding=UTF-8
spring.freemarker.settings.classic_compatible=true



jdbc.driverClass=com.mysql.jdbc.Driver
#spring.datasource.url=jdbc:mysql://119.23.48.168:61111/fjs_scenic?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false
#spring.datasource.username=root
#spring.datasource.password=Ectrip2019
spring.datasource.url=jdbc:mysql://47.95.230.126:33066/fjs-scenic?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false
spring.datasource.username=root
spring.datasource.password=root


#spring.redis.database=4
#spring.redis.host=119.23.48.168
##spring.redis.cluster.nodes=119.23.48.168:61379,47.95.230.126:6379
#spring.redis.port=61379
#spring.redis.password=
#spring.redis.pool.max-active=8
#spring.redis.pool.max-wait=-1
#spring.redis.pool.max-idle=8
#spring.redis.pool.min-idle=0
#spring.redis.timeout=5000
spring.redis.database=0
spring.redis.host=119.23.48.168
spring.redis.port=61379
spring.redis.password=
#spring.redis.host=47.111.181.152
#spring.redis.port=6379
#spring.redis.password=fjsfjq

#spring.redis.host=47.95.230.126
#spring.redis.port=6379
#spring.redis.password=
spring.redis.pool.max-active=8
spring.redis.pool.max-wait=-1
spring.redis.pool.max-idle=8
spring.redis.pool.min-idle=0
spring.redis.timeout=5000



spring.servlet.multipart.max-file-size=100Mb
spring.servlet.multipart.max-request-size=100Mb
mybatis.mapper-locations=classpath:mapper/**/*.xml
mybatis.type-aliases-package=com.fjs.scenic.entity
# 椹煎嘲鍛藉悕瑙勮寖 濡傦細鏁版嵁搴撳瓧娈垫槸  order_id 閭ｄ箞 瀹炰綋瀛楁灏辫鍐欐垚 orderId
mybatis.configuration.map-underscore-to-camel-case=true
spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone=GMT+8
logging.level.com.fjs.scenic.mapper=debug

#FTP
FTP_ADDRESS = ftp.cqhsrj.com
FTP_PORT = 21
FTP_USERNAME = ftpuser
FTP_PASSWORD = ectrip2018
FTP_BASEPATH = /images/fjs
FTP_VOID_BASEPATH = /void/fjs
NGINX_PORT = 8081


#img.path=D://yangya//workspace//fjs-parent//fjs-scenic-manager//src//main//resources//static//images/
#img.addr=http://127.0.0.1:8089/images/
img.path=/data/fjs/images/
img.addr=http://t.cqhsrj.com/images/


CERT_FILE_NAME=/opt/fjs/cert/apiclient_cert.p12
APPID=wx0e590add1244fd18
MCH_ID=1532732751
API_KEY=bd3be4ff95714b07bdaf1373e5577761
NOTIFY_URL=http://wx.fjsfjq.com/wechat/notify
FEFUND_NOTIFY=http://wx.fjsfjq.com/wechat/refund/notify



#阿里短信
ACCESS_KEY_ID= LTAIJWmL1IRgUsUh
ACCESS_KEY_SECRET = 0v8d87GzDdlmKkkOBqxlACPhLSo0mM
SIGN_NAME = \u68b5\u51c0\u5c71
#模板ID
CAPTACHA_PHONE = SMS_163450757




ota.cyt.createUser = cytfjszy
#ota.cyt.key = Test1234
ota.cyt.key = fjsWx12345678
#ota.cyt.apiUrl = http://192.168.100.122:8080/service/distributor.do
ota.cyt.apiUrl = http://fx.fjsfjq.com:8086/service/distributor.do
#ota.cyt.apiUrl = http://47.99.243.13:8081/service/distributor.do


#timmer
ordersTasks.timmer=* 0/5 * * * ?
materialTasks.timmer=0 0 1 * * ?



